require 'rails_helper'

RSpec.feature 'Changelog' do
  background { i_am_logged_in_as_admin }
  scenario "underscore integrity" do
    visit '/dunlop/changelog'
    page.should have_content "These un_der_scores are not replaced by italic"
    page.should have_content "Already escaped_under_scores are not double escaped"
  end
end

